Affected packages

Packages affected by librsvg2 upgrade from 2.46.1-1.fc32 to 2.46.2-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
emacs-slime build 2 25 days ago
python-colorspacious build 2 28 days ago
bolt build 3 28 days ago
ant build 3 29 days ago
enki build 4 13 days ago
mnemosyne build 4 29 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by librsvg2 upgrade from 2.46.1-1.fc32 to 2.46.2-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.